.funraisin-desktop-nav .site-logo {
    position: relative;
    display: inline-block;
}
.funraisin-desktop-nav .primary-nav-container .site-logo {
    margin-top: -15px;
}
.funraisin-desktop-nav .site-logo:before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    width: 100%;
    height: 100%;
    background-image: url(https://d12p5lwmlz9oqi.cloudfront.net/691fafe968b0ced70f3cfd007847cd73.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-left: 10px;
}

.btn-xl {
	font-size: 22px;
	padding: 15px 30px;
}
.profileSidebar {
	margin-top: -285px;
}
.sign-up-btn {
	font-size:20px!important;
	font-weight:700;
}
#content-main {
	background: #fff;
	min-height: 0;
}
.overflow-hidden {
	overflow: hidden !important;
}
.position-relative {
	position: relative;
}
.flex-center {
	display: flex !important;
	justify-content: center;
	align-items: center;
}
.flex-wrap {
	display: flex;
	flex-wrap: wrap;
}
/**/
.funraisin-primary-nav ul.nav > .li-text:hover a.text {
	color: #6bc1cf !important;
}
.funraisin-dropdown-nav .fa-angle-down {
	transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
	margin-left: 5px;
}
.rotate180 {
	transform: rotate(180deg);
}
.funraisin-header-nav {
	z-index: 1;
	box-shadow: 0 3px 15px rgba(0,0,0,0.1);
}
.funraisin-desktop-nav a.btn {
	padding-top: 12px !important;
	padding-bottom: 11px !important;
}
.primary-nav-container {
	padding: 10px 0 0 !important;
}
.primary-nav-container .container > div {
	padding: 0;
}
.primary-nav-container .container > .col-sm-2 {
    position: relative;
    z-index: 2;
}
.funraisin-secondary-nav {
	transform: translateY(8px);
}
.funraisin-secondary-nav .nav>li>a.btn-secondary:focus {
	background: #6bc1cf;
}
/*.funraisin-tertiary-nav {
	background:#fff;
}
*/
.funraisin-tertiary-nav {
}
.funraisin-tertiary-nav .container {
	padding: 0;
}
.funraisin-tertiary-nav .container > .col-sm-12 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.funraisin-tertiary-nav .container > .col-sm-12 > .navbar-nav:first-child {
	pointer-events: none;
}
.funraisin-tertiary-nav li a {
	padding:8px 15px;
}
.funraisin-tertiary-nav ul li a {
	/*color: rgb(80, 62, 180);*/
	padding-left: 0px;
}
.funraisin-tertiary-nav ul li a.btn-login {
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(1px);
}
.funraisin-tertiary-nav ul li a.btn-login .fa {
    color: #fff;
    font-size: 18px;
    margin-right: 5px;
    transform: translateY(-2px);
}
.funraisin-tertiary-nav ul.navbar-right li.li-text a {
	font-size: 20px;
}
.funraisin-dropdown-menu {
	box-shadow: 0 3px 15px rgba(0,0,0,0.1) !important;
}
.funraisin-dropdown-menu li:first-child {
	margin-top: 8px !important;
}
.funraisin-dropdown-menu li:last-child {
	margin-bottom: 8px !important;
}
.funraisin-dropdown-menu li a {
	color: #503eb4 !important;
	padding: 4px 40px 4px 15px !important;
}
.funraisin-dropdown-menu li a:hover {
	color: #6bc1cf !important;
}
.funraisin-sticky-nav {
	border: none !important;
	box-shadow: 0 3px 15px rgba(0,0,0,0.1);
}
.funraisin-sticky-nav .vertical-align > ul {
	padding: 0;
}
.funraisin-sticky-nav .vertical-align > ul:first-child a {
	padding: 0;
}
.funraisin-sticky-nav .vertical-align > ul.navbar-right li a.text {
	padding: 40px 15px !important;
	padding-left: 10px !important
}
.funraisin-sticky-nav .site-logo img {
	width: 120px;
}
.funraisin-sticky-nav li a {
	font-weight: 400 !important;
}
/**/
.funraisin-header #header-quote {
	padding: 0;
}
.funraisin-header .vertical-align-middle > .col-md-12:not(.header-text) {
	padding: 0;
}
.header-text h1 {
	font-size: 40px;
}
.header-text p, .header-text a {
	font-size: 18px;
}
h4 .in-text-icon {
	width: 35px;
}
h3 .in-text-icon {
	margin-right: 15px;
	width: 45px;
}
table p .in-text-icon {
	width: 55px;
	margin-right: 0;
}
p .in-text-icon {
	width: 35px;
	height: auto;
	margin-right: 20px;
	/*filter: brightness(0) saturate(100%) invert(23%) sepia(49%) saturate(3241%) hue-rotate(238deg) brightness(84%) contrast(87%);
	*/
}
.sidebar-cta-column {
	position: sticky;
	top: 130px;
	margin-bottom: 30px;
	padding-right: 20px !important;
	padding-left: 0 !important;
}
.sidebar-cta-column .sidebar-cta {
	/*border-radius: 75px;
	*/
	text-align: center;
	padding: 15px 20px !important;
}
.sidebar-cta-column .sidebar-cta .cta-w-arrow {
	margin: 0;
}
.sidebar-cta-column .sidebar-cta .cta-w-arrow p {
	color: #fff;
	font-size: 20px;
}
.sidebar-cta-column .sidebar-cta .cta-w-arrow p img {
	filter: invert(1) brightness(100);
	transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.sidebar-cta-column .sidebar-cta:hover .cta-w-arrow p img {
	transform: translateX(10px);
	transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.cta-w-arrow {
	margin-top: 20px;
	display: flex;
	align-items: center;
}
.cta-w-arrow img {
	width: 28px;
	height: auto;
	margin-left: 10px;
	transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.cta-w-arrow p {
	margin: 0;
}
.cta-w-arrow a {
	font-size: 16px;
}
.cta-w-arrow a:hover img {
	transform: translateX(10px);
	transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.header-cta {
	background: #503eb4;
	padding: 20px 40px;
	float: right;
	text-align: left;
}
.header-cta h1, .header-cta p {
	color: #fff;
}
.header-cta p {
	font-size: 18px;
}
.header-cta .cta-w-arrow {
	color: #fff;
	display: inline-block;
	margin-top: 10px;
	font-size: 18px;
}
.header-cta .cta-w-arrow:hover img {
	transform: translateX(10px);
	transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.header-cta .cta-w-arrow img {
	filter: invert(1) brightness(100);
	transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.header-cta .btn {
    margin-top: 20px !important;
}

/*Footer*/
#Footer {
	border: none;
}
#Footer .container {
	border: none;
}
#Footer .funraisin-logo {
	clear: both;
	margin-top: 20px;
}
#Footer .funraisin-logo img {
	width: 145px;
}
#Footer .col-md-8 {
	padding: 0 35px;
}
#Footer .col-md-8 p {
	margin-top: 0;
	font-size: 14px;
	line-height: 150%;
}
#Footer .social-icons {
	float: left;
	margin-top: 20px;
}
#Footer .social-icons a {
	font-size: 25px;
	margin-right: 15px;
}
#Footer img {
	max-width: none;
}
/*End of footer*/
/**/
input#header_kw {
	border-bottom-left-radius: 50px;
	border-top-left-radius: 50px;
	border: none;
	padding-top: 12px;
	font-size: 16px;
}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
	border-bottom-right-radius: 50px;
	border-top-right-radius: 50px;
}
.input-group .input-group-addon.bg-primary a {
	color: #fff;
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
	opacity: 1;
}
/**/
.profileSidebar {
	box-shadow: 0px 9px 15px 0 rgba(0, 0, 0, .15);
}
.profileSidebar .donationHandlers.cards .radio .copy {
	padding-left: 5px !important;
	padding-right: 25px !important;
}
.profileSidebar .sidebar-form-toggler-nav ul li a.active {
	background: #e7567b;
	color: #fff;
}
.profileSidebar #chooseamount > .form-group .input-group {
	margin-top: -1px;
}
.profileSidebar #chooseamount > .form-group .input-group .input-group-addon {
	border-width: 1px;
	background: transparent;
	color: #e7567b;
	border-color: #ccc;
}
.profileSidebar #chooseamount > .form-group .input-group .input-group-addon.border-primary {
	background: #e7567b;
	color: #fff;
	border: 0;
}
.profileSidebar #chooseamount > .form-group .input-group #d_amount_free {
	border-color: #ccc;
}
.profileSidebar #chooseamount > .form-group .input-group #d_amount_free:focus {
	border-width: 0 !important;
}
.profileSidebar label {
	font-size: 15px;
}
/**/
#Badges .container .row {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
#Badges .container .row > div {
	margin: 0 15px;
}
#Badges .container .row > div p {
	margin-top: 20px;
}
/**/
#template-profile .profile-header .vertical-align {
	margin-top: 80px;
}
#template-profile .profile-header .col-sm-3 {
	width: 20%;
}
#template-profile .profile-header .col-sm-3 .profile-image {
	width: 210px;
}
/**/
.btn-login .caret {
	display: none;
}
/**/
#TakeItOnLightbox {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#TakeItOnLightbox .option-card-column {
	width: 25%;
	padding: 0 10px !important;
}
#TakeItOnLightbox .option-card-column .option-card {
	position: relative;
	/*height: 450px;*/
	height: 350px !important;
	transition: all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
	/*background-size: 340px;*/
	background-size: 355px !important;
	background-position: top;
	background-repeat: no-repeat;
}
#TakeItOnLightbox .option-card-column .option-card.yellow-card {
    background-position: 50% 60% !important;
}
#TakeItOnLightbox .option-card-column .option-card .cta-w-arrow a img {
	filter: brightness(0) saturate(100%) invert(27%) sepia(55%) saturate(3011%) hue-rotate(238deg) brightness(73%) contrast(91%);
}
#TakeItOnLightbox .option-card-column .option-card:hover .cta-w-arrow a img {
	transform: translateX(10px);
	transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px 20px 15px 20px;
	height: 150px;
	overflow: hidden;
	transition: all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
	height: 85px !important;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy.purple {
	background: #503eb4 !important;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy.pink {
	background: #e7567b !important;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy.cyan {
	background: #6bc1cf !important;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy.yellow {
	background: #ffd10f !important;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy h4 {
	font-size: 18px;
	font-weight: 600;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy h4, #TakeItOnLightbox .option-card-column .option-card .option-card-copy p, #TakeItOnLightbox .option-card-column .option-card .cta-w-arrow a {
	color: #fff !important;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy .cta-w-arrow a img {
	filter: brightness(100%) invert(1);
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy.yellow h4, #TakeItOnLightbox .option-card-column .option-card .option-card-copy.yellow p, #TakeItOnLightbox .option-card-column .option-card .yellow .cta-w-arrow a {
	color: #503eb4 !important;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy.yellow .cta-w-arrow a img {
	filter:brightness(0) saturate(100%) invert(27%) sepia(55%) saturate(3011%) hue-rotate(238deg) brightness(73%) contrast(91%);
	;
}
/**/
#TakeItOnLightbox .option-card-column .option-card .option-card-copy p {
	display: none;
}
#TakeItOnLightbox .option-card-column .option-card .option-card-copy .cta-w-arrow {
	position: absolute;
	bottom: 15px;
	margin: 0;
	opacity: 1;
}


/**/
.panel {
	border: none !important;
	box-shadow: 0 2px 20px rgba(0,0,0,0.3) !important;
}
#LightboxPanel {
	background-color: rgba(0,0,0,0.6);
	cursor: pointer;
}
/**/
.nav-tabs {
	display: flex;
	justify-content: center;
}
.nav-tabs li {
	text-align: center;
	margin-bottom: -1px;
	opacity: 1;
	border: 1px solid #ccc;
	border-radius: 25px 25px 0 0;
	width: 100%;
}
.nav-tabs li a {
	text-decoration: none;
}
/**/
.support-icons-block {
	padding: 20px 0;
}
.support-icons-block > .container {
	padding: 10px 0 !important;
}
.support-icons-block h3 {
	font-size: 22px;
	font-weight: 700;
	padding: 0 10px;
}
.support-icons-block img {
	width: 130px !important;
}
.yellow-card p {
	color:#503eb4 !important;
}
.yellow-card h4 {
	color:#503eb4 !important;
}
.testimonial-block p {
	font-size:20px !important;
}
.testimonial-block > .container {
	padding: 0 !important;
}
.testimonial-block .slider-block {
    padding: 0 30px !important;
}
.testimonial-block .slider-block .slick-prev,
.testimonial-block .slider-block .slick-next {
    width: 70px;
    height: 70px;
}
.testimonial-block .slider-block .slick-prev:before,
.testimonial-block .slider-block .slick-next:before {
    background-size: 15px;
    padding: 20px;
}

.testimonial-block .slider-block .slick-slide .slick-slide-content {
    padding-left: 50px !important;
    padding-right: 20px !important;
}

.slider-block .slick-slide-slider img {
    flex-shrink: 0;
}
.bootstrap-select > button {
	overflow:hidden;
}
#Shop .product-price {
	display:none;
}
#Donations .donation {
	overflow: visible;
}
#Donations .donation .amount {
	position: absolute;
	top: 15px;
	left: 35px;
	padding: 0;
	border-radius: 50px;
	width: 80px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#Donations .donation .amount p {
	margin: 0;
}
.amount p {
	font-weight: 700;
}
#Donors .profilename h3 {
	padding-top: 10px;
}
#Donors .profilename h3:after {
	bottom: -10px;
}
[data-toggle="tooltip"] {
	cursor: pointer;
}
select {
	cursor: pointer;
}
#postcodelookup {
	height: 38px;
	width: 100%;
	padding: 0;
}
.share-page-icons {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.share-page-icons a {
	display: flex;
	justify-content: center;
	align-items: center;
}
.share-page-icons a.btn-primary {
	margin-left: 15px;
}
#login_password, #m_pass {
	letter-spacing: 3px;
}
.input-group .input-group-addon {
	border-color: rgb(231, 86, 123);
}
.input-group .input-group-addon.bg-primary {
	border-color: rgb(231, 86, 123);
	border-width: 2px;
	transition: border-color ease-in-out .15s;
}
.input-group .input-group-addon-focus {
	border-color: rgb(231, 86, 123);
	transition: border-color ease-in-out .15s;
	border-width: 2px;
}
.input-group .form-control {
	/*border-left: 0;
	*/
}
.input-group .form-control[name="kw"] {
	border-left: 1px solid #ccc;
}
.input-group .form-control[name="kw"]:focus {
	border: 2px solid #e7567b;
}
.input-group .form-control:focus {
	border-width: 2px !important;
}
.template-donation #amountdetails .input-group {
	margin: 30px 0;
}
.template-donation #amountdetails .input-group .input-group-addon {
	border-color: #ccc;
}
.template-donation #amountdetails .input-group .input-group-addon-focus {
	border-color: #e7567b;
}
.btn-back {
	display: inline-block;
	margin-top: 15px;
	cursor: pointer;
}
.steps-nav ul li {
	cursor: pointer;
}
.register-tabs .nav-tabs li {
	width: 100%;
}
.login-target-distance .col-md-2 {
	text-align: center;
	margin-top: 10px;
}
.lump-faq {
	background: #f2f2f2;
	padding: 0;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	transition: all .3s ease;
}
.lump-faq.last {
	border-bottom: 0;
}
.lump-faq:hover, .lump-faq.active {
	background: #6bc1cf;
}
.lump-faq.active, .lump-faq.active p, .lump-faq.active p a {
	color: #fff;
}
.lump-faq:hover p {
	color: #fff;
}
.lump-faq .section-question {
	padding: 7px 0 !important;
	padding-right: 70px !important;
	position: relative;
	color: #5043b1;
}
.lump-faq .section-question:hover {
	background: #6bc1cf;
}
.lump-faq .section-question p {
	font-weight: 700;
}
.lump-faq .section-question:before {
	content: '–';
	opacity: 0;
}
.lump-faq.active .section-question:before, .lump-faq:hover .section-question:after {
	color: #000;
}
.lump-faq .section-question:after {
	content: '+';
}
.lump-faq .section-question:before, .lump-faq .section-question:after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 30px;
	color: #393939;
}
.lump-faq .section-question.active:before {
	opacity: 1;
}
.lump-faq .section-question.active:after {
	opacity: 0;
}
.lump-faq .section-question .col-md-1, .lump-faq .section-answer .col-md-1 {
	display: none;
}
.lump-faq .section-question .col-md-11 p {
	margin: 10px 0;
	font-size: 16px;
}
.lump-faq .section-question .col-md-11, .lump-faq .section-answer .col-md-11 {
	width: 100%;
	padding: 0 30px;
}
.lump-faq .section-answer {
	padding: 0;
}
.lump-faq .section-answer p, .lump-faq .section-answer p a {
	color: #000;
	font-size: 16px;
}
.lump-faq .section-answer .col-md-11 {
	padding-bottom: 10px;
}
.lump-faq .section-answer .col-md-11 > p:first-child {
	margin-top: 0;
}
.lump-faq .section-answer a {
	color: inherit;
	text-decoration: underline;
}
#popup .panel {
	box-shadow: 0 2px 50px rgba(0,0,0,0.2) !important;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions {
	background: #fff;
	border-radius: 5px;
	padding: 0 !important;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions .panel-group {
	padding: 0;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions .panel {
	background: none;
	box-shadow: none !important;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions .userMenu {
	padding: 0;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions .userMenu li {
	padding: 0;
	margin: 0;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions .userMenu li:first-child {
	margin-top: 5px !important;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions .userMenu li:last-child {
	margin-bottom: 5px !important;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions .userMenu li a {
	padding-left: 50px !important;
	color: #503eb4 !important;
	/*background: none !important;
	*/
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions a {
	color: #503eb4 !important;
	background: none !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	font-weight: 400;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions a:hover {
	background: rgba(0,0,0,0.1) !important;
}
.funraisin-desktop-nav > div .funraisin-dropdown-nav .LoggedInNavOptions .panel-group > li {
	padding: 0 !important;
	margin: 0;
}
.funraisin-page-nav ul li a {
	font-weight: 700;
}
.updates-group .dropdown-menu {
	padding: 5px 15px;
}
.top-purple-box {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
}
.bottom-purple-box {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding-top: 0 !important;
	padding-bottom: 20px !important;
}
.top-purple-box.bottom-purple-box {
	padding-top: 10px !important;
	padding-bottom: 20px !important;
}
.top-purple-box,.bottom-purple-box {
	padding-left: 40px !important;
	padding-right: 40px !important;
}
#LeaderboardBlock {
	width: 1100px;
	margin: 0 auto;
	left: 50%;
	transform: translateX(-50%);
}
/*#LeaderboardBlock .nav-tabs {
	display: none !important;
}
*/
#LeaderboardBlock .nav-tabs {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	border: none !important;
	text-align: unset;
	margin-bottom: 30px;
}
#LeaderboardBlock .nav-tabs li, .leaderboard-tabs .nav-tabs li.active {
	padding: 0;
	border: none !important;
	background: transparent;
}
#LeaderboardBlock .nav-tabs li {
	margin-right: 3px;
	width: auto;
}
#LeaderboardBlock .nav-tabs li a {
	border: 1px solid #1a1a1a;
	background: transparent;
	color: #1a1a1a;
	border-radius: 30px;
	padding: 9px 20px 7px;
	font-size: 16px;
}
#LeaderboardBlock .nav-tabs li.active a {
	border: 2px solid #1a1a1a;
	background: #1a1a1a;
	color: #fff;
}
#LeaderboardBlock #Leaderboard > .row > .input-group {
	width: 350px;
	margin: 0 auto 20px;
}
#LeaderboardBlock #Leaderboard > .row > .input-group .form-control {
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
}
#LeaderboardBlock #Leaderboard .leaderboardrow:nth-child(odd) {
	background: #fff;
}
#LeaderboardBlock #Leaderboard .leaderboardrow {
	background: #fff;
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
	transition: all .3s ease;
}
#LeaderboardBlock #Leaderboard .leaderboardrow:first-child {
	border-top: 0;
}
#LeaderboardBlock #Leaderboard .leaderboardrow:last-child {
	border-bottom: 0;
}
#LeaderboardBlock #Leaderboard .leaderboardrow:not(:first-child) {
	border-top: 0;
}
#LeaderboardBlock #Leaderboard .leaderboardrow:hover {
	transform: scale(1.03);
	box-shadow: 0px -20px 15px -20px rgba(0, 0, 0, 0.15), 0px 20px 15px -20px rgba(0, 0, 0, 0.15);
	border-color: transparent;
	z-index: 2;
	transition: all .3s ease;
}
#LeaderboardBlock #Leaderboard .leaderboardrow .rank {
	background: transparent;
	color: #1a1a1a;
	padding: 0;
	width: auto;
	height: auto;
	position: absolute;
	left: 100px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 20px;
	font-weight: 700;
}
#LeaderboardBlock #Leaderboard .leaderboardrow .rank:before {
	content: '#';
	position: relative;
	width: unset;
	height: unset;
	top: unset;
	left: unset;
	z-index: unset;
	background: unset;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 0;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .profileimage {
	width: 13%;
	display: flex;
	justify-content: flex-end;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .profileimage img {
	width: 70px !important;
	height: 70px !important;
	object-fit: cover;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .profilename {
	width: 40%;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .profilename h4 {
	margin: 0;
	font-weight: 400;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .profilename p {
	margin: 0;
	margin-top: 2px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: 400;
	background: #503eb3;
	display: inline-block;
	color: #fff;
	padding: 4px 15px 3px;
	border-radius: 100px;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .raised {
	width: 15%;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .raised p {
	font-size: 14px;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .raised h3 {
	color: #1a1a1a;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .options {
	width: 15%;
	display: flex;
	justify-content: flex-end;
}
#LeaderboardBlock #Leaderboard .leaderboardrow > a .options .btn {
	width: 100%;
}
#LeaderboardBlock .tab-pane {
	padding: 0 !important;
}

.slider-block blockquote {
	margin: 0 !important;
}
.slider-block .slick-slide {
	border: none !important;
}
.progress-parent-block {
	margin-bottom: 120px;
}
.progress-parent-block .container {
	position: relative;
}
.progress-parent-block .progress-block {
	position: absolute;
	top: -65px;
	box-shadow: 0 0px 20px rgba(0,0,0,0.15);
	/*background: #503eb4 !important;*/
	background: #6bc1cf !important;
	/*color: #fff !important;*/
	color: #000 !important;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px 30px 0 !important;
}
.progress-parent-block .progress-block p,
.progress-parent-block .progress-block h1 {
	/*color: #fff;*/
	color: #000;
}
.progress-parent-block .progress-block > div:not(.stats-border) {
	padding: 20px 30px 20px 30px !important;
	width: 65%;
}
.progress-parent-block .progress-block > div.stats-border {
	padding: 20px 15px 20px 0 !important;
	width: 35%;
}
.progress-parent-block .progress-block .lump-progres {
	position: relative;
	padding-top: 60px;
}
.progress-parent-block .progress-block img {
	margin-left: -5px;
}
.progress-parent-block .progress-block .btn {
	background: transparent;
	border: 1px solid #fff;
}
.progress-parent-block .progress-block .btn:hover {
	background: #fff;
	color: #503eb4;
}
.progress-parent-block .progress-block .lump-progress {
	position: relative;
	padding-top: 55px;
}
/*.progress-parent-block .progress-block .progress,*/
.progress-parent-block .progress-block .multi-goal{
	overflow: visible;
	margin-top: 30px;
	position: absolute;
	top: 0;
	width: 100%;
}
.progress-parent-block .progress-block .progress .fa-heart {
	display: none !important;
}
.progress-parent-block .progress-block .stats-border {
	display: flex;
	justify-content: center;
	align-items: center;
	width: auto;
}
.progress-parent-block .progress-block .stats-border .lump-1col {
	width: 100%;
}
.progress-parent-block .progress-block .stats-border .col-md-6:not(:first-child):before {
	content: '';
	position: absolute;
	left: 0;
	top: 55%;
	transform: translateY(-50%);
	height: 110px;
	width: 1px;
	background: rgba(255,255,255,0.3);
}
.progress-parent-block .progress-block .stats-border .col-md-6 h1 {
	transform: translateY(15px);
}
.progress-bar {
	/*border-radius: 25px;
	*/
}
.fourIconsWrapper {
	display: flex !important;
	justify-content: space-between !important;
	align-items: stretch !important;
	margin-top: 50px !important;
}
.fourIconsWrapper > div {
	width: 25% !important;
	/*display: flex;*/
	/*justify-content: flex-start;*/
	/*align-items: center;*/
	/*flex-direction: column;*/
	display: block;
	text-align: center;
}
.fourIconsWrapper > div img {
	width: 130px;
	height: 130px;
}
.fourIconsWrapper > div h3 {
	text-align: center;
	margin-top: 30px;
    height: auto;
    font-size: 20px;
    padding: 0 20px;
}
#popup .BtClose {
	display: flex;
	justify-content: center;
	align-items: center;
}
.reachedGoal {
	overflow: hidden !important;
}
.reachedGoalBlock {
	display: none;
	
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
	color: #503eb3;
	font-size: 14px;
	margin-top: -7px;
	padding: 1px 8px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.1);
	margin-right: -5px;
}
.reachedGoalBlock:before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff;
	position: absolute;
	top: 100%;
	right: 5px;
}
#LumpGameOn {
	background-size: 460px !important;
}
#kw_postcode_results {
	box-shadow: none;
	border: none;
	padding: 0 !important;
	overflow: scroll;
	height: 235px !important;
	border-bottom: 1px solid #ccc;
}
#kw_postcode_results > a {
	display: block;
	margin-bottom: 0px;
	font-size: 15px;
	border: 1px solid #ccc;
	padding: 3px 10px;
	border-bottom: 0;
	color: #000;
}
#kw_postcode_results > a:last-of-type {
	border-bottom: 1px solid #ccc;
}
#kw_postcode_results > a:hover {
	background: rgba(0,0,0,0.05);
	text-decoration: none;
}
#kw_postcode_results > br {
	display: none;
}
.registration-steps ul {
	display: flex;
	justify-content: center;
	align-items: center;
}
.registration-steps ul li {
	margin: 0;
}
.template-fundraise #amountdetails .donationHandlers .radio-text {
	background: #503eb4;
	font-weight: 700;
}
.regInfoBox {
    margin-top: 5px;
}
.regInfoBox .regInfoBoxWrapper {
    width: 100%;
	border: none !important;
	padding: 10px 30px !important;
	background: rgba(0,0,0,0.03);
}
.regInfoBox .regInfoBoxWrapper p {
	line-height: 150%;
	font-size: 16px;
}
.regInfoBox .regInfoBoxWrapper p .fa {
	margin-right: 10px;
}
.regInfoBox .regInfoBoxWrapper p a {
	text-decoration: underline;
}

.header-cta > p > a:not(.btn) {
    text-decoration: underline;
}

.header-cta img {
    width: 390px;
    height: 220px;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

.lump-shop .product.panel {overflow: hidden;}
.lump-shop .product.panel:after {display: none;}
.lump-shop .product.panel:hover {
    transform: none !important;
    box-shadow: none;
}
.lump-shop .product.panel .product-image {position: relative;transition: all .3s ease-out;}
.lump-shop .product.panel .product-image:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0;
    pointer-events: none;
    transition: all .3s ease;
}
.lump-shop .product.panel .product-image img {
    margin: 0;
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.lump-shop .product.panel .product-info {
    padding: 5px 20px !important;
}

.lump-shop .product.panel .product-price {color: #fff;}
.lump-shop .product.panel .product-button {opacity: 1;display: none;}

.lump-shop .product.panel:hover .product-image:before {
    opacity: 0.4;
}

.shop-product-overlay {
    position: absolute;
    top: 15px;
    left: -50px;
    opacity: 0;
    pointer-events: none;
    transition: all .5s cubic-bezier(0.215, 0.61, 0.355, 1);
    z-index: 99999;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
}
.shop-product-overlay:before {
    content: '';
    background-image: url(https://d8w73kmwlkn53.cloudfront.net/2cc677f5b531d30fcf0e280f74515037.svg);
    filter: invert(1);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 13px;
    left: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.lump-shop .product.panel:hover .shop-product-overlay {
    opacity: 1;
    left: 20px;
}

.stepSubHeading {
    width: 960px;
    margin: 0 auto;
}
.stepSubHeading p {
    font-weight: 700;
}

.otherWaysBlock img {
    object-fit: cover;
}

.opening-message {
    display: none;
}

/*iPad styling*/
@media only screen and (max-width: 1024px) {
    .funraisin-mobile-nav .funraisin-header-nav .color-primary {
        color: #fff !important;
    }
    .funraisin-header.header-slider .owl-carousel .owl-item .item {
        padding: 80px 70px !important;
    }
    #TakeItOnBlock .option-card-column {
        width: 50% !important;
        margin-bottom: 20px !important;
    }
    #TakeItOnBlock .option-card-column .option-card {
        height: 450px !important;
        background-size: cover !important;
    }
    #TakeItOnBlock .option-card-column .option-card .option-card-copy {
        height: 150px !important;
    }
    #TakeItOnBlock .option-card-column .option-card:hover .option-card-copy {
        height: 190px !important;
    }
    #TakeItOnBlock .option-card-column .option-card .option-card-copy h4 {
        font-size: 18px !important;
    }
    #TakeItOnLightbox .option-card-column .option-card .option-card-copy h4 {
        font-size: 16px !important;
    }
    #TakeItOnLightbox .option-card-column .option-card .cta-w-arrow a {
        font-size: 15px !important;
    }
    #TakeItOnLightbox .option-card-column {
        width: 50% !important;
        margin-bottom: 20px;
    }
    #TakeItOnLightbox .option-card-column .option-card {
        background-size: cover !important;
    }
    #TakeItOnLightbox .vertical-align-top > .col-md-12 {
        padding-top: 10px !important;
    }
    
    .bottom-purple-box table {
        width: 100% !important;
    }
    .bottom-purple-box table tr > td {
        /*width: 100% !important;*/
        /*display: block !important;*/
        /*margin-bottom: 20px !important;*/
    }
    
    .testimonial-block .slider-block .slick-slide .slick-slide-flex {
        flex-direction: column !important;
    }
    .testimonial-block .slider-block,
    .testimonial-block .slider-block .slick-list,
    .testimonial-block .slider-block .slick-slide,
    .testimonial-block .slider-block .slick-slide.slick-current.slick-active {
        height: auto !important;
    }
    .testimonial-block .slider-block .slick-slide .slick-slide-content {
        padding: 20px 10px !important;
    }
    .testimonial-block .slider-block .slick-slide .slick-slide-content h3,
    .testimonial-block .slider-block .slick-slide .slick-slide-content p {
        text-align: center;
    }
    
    .progress-parent-block .progress-block {
        
    }
    .progress-parent-block .progress-block .stats-border .col-md-6:first-child {
        margin-bottom: 15px;
    }
    .progress-parent-block .progress-block .stats-border .col-md-6:not(:first-child):before {
        display: none;
    }
    .progress-parent-block .progress-block .stats-border .col-md-6 h1 {
        transform: translateY(3px);
    }
}

/*IE styling*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
	.slider-block {
	    height: auto !important;
	}
	.slider-block .slick-slide {
	    display: block !important;
	}
}


